WordPress.org

Ready to get started?Download WordPress

Forums

WordPress Backup to Dropbox
[resolved] "The request to link the app is invalid" (9 posts)

  1. stephen h
    Member
    Posted 1 year ago #

    When trying to authorize this plugin using WP 3.5, Dropbox.com gives the error message "The request to link the app is invalid."

    Any hints/tips/fixes?

    http://wordpress.org/extend/plugins/wordpress-backup-to-dropbox/

  2. Michael De Wildt
    Member
    Plugin Author

    Posted 1 year ago #

    Sometimes, during an upadte, an oauth token can become corrupt. Deleting and re-installing the plugin should fix the issue.

  3. stephen h
    Member
    Posted 1 year ago #

    Thanks, I'll try that.

  4. disentis
    Member
    Posted 1 year ago #

    I'm using WP 3.5 and WPB2D 1.4.2 and still experiencing this error. Have deactivated, deleted and reinstalled WPB2D as well as logged out and in Dropbox with no results.

  5. jmifsud@brainyyack.com
    Member
    Posted 1 year ago #

    Hi I am having the same problem I have wp 3.4 and not able to run anybackups

    anything i can do to see why it is doing this..

  6. matteoraggi
    Blocked
    Posted 1 year ago #

    thanks, I deleted and reinstalled your plugin and now it work on wp 3.5 thanks! http://www.ilvangelodipinocchio.it/

  7. Gadget1969
    Member
    Posted 1 year ago #

    I have the same issue with WP 3.5 and WPB2D 1.4.2. I have removed and reinstalled the plugin as suggested, logged in and out of Dropbox, etc. It had been working at one point, but there was no DB backup. A thread suggested the remove and reinstall, which I did. Now I get an error "The request to link the app is invalid." The plugin states"There was an error authorizing the plugin with your Dropbox account. Please try again."

  8. kokosmin
    Member
    Posted 1 year ago #

    I can confirm it works after reinstalling. Had the same problem, error authorizing. WP 3.4.2 and WPB2D 1.4.2

  9. pilkster
    Member
    Posted 1 year ago #

    This fixed the issue for me. Is wpb2d running OK on wp 3.5.1?

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic